Subject: Visualization of PES in cylindrical coordinates

From: "Dirk Singer" <[email-masked]>
Date: Sun, 24 May 1998 00:17:21 -6

Dear CCLers,
maybe somebody in this group can help me. I want to visualize 
a potential energy surface for the interactions between two molecules 
in cylindrical coordinates. Mathematica and Maple are able to do 
this, but I have neither of them available. Thus, I would a 
appreciate any suggestions for programs capable of visualization in 
cylindrical coordinates, prefreable in colour, but good grey-shading 
would also be fine.
Thanks in advance
                                  Dirk

Dr. Dirk Singer		Phone:  (202) 806 9538
Howard University	Fax:	(202) 806 5442
Dep. of Chemistry	E-Mail:	[email-masked] 
525 College St., NW           
Washington, DC 20059